function Getcolor(img_val,input_val){
var arr = showModalDialog("Editor/include/selcolor.htm", window, "dialogWidth:300px; dialogHeight:280px; status:0; help:0");
if (arr)
{
document.getElementById(input_val).value = arr;
document.getElementById(img_val).style.backgroundColor = arr;
}
}
//sx输入框属性 
//i判断类型ID a为数字 ，c为颜色编码 b为布尔值
// ts 提示内容值
function checkText(sx,i,ts){
	var str=sx.value;
	//alert("检查"+str);
	if(i=="a"){
		if(str==""){
			alert("请输入【"+ts+"】！");

			}
		if(isNaN(str)){
			alert("【" + ts + "】只能输入数字！");
			}
		}//IF A END
	if(i=="c"){
		if(str==""){
			alert("请输入【"+ts+"】！");
			}
		if((str!="") && (str.length!=7)){
			alert("【" + ts + "】只能输入7位颜色编码；如白色：#FFFFFF");
			}
		if((str!= "") && (str.length == 7) && (str.indexOf('#')!=0)){
			alert("您输入的【" + ts + "】有误；请输入7位颜色编码；如白色：#FFFFFF");
			}
		}//IF C END
	if(i=="k"){
		if(str==""){
			alert("请输入【"+ts+"】！");
		}
	}//IF K END
	
	}
